Apache pro 2008.1, 2009.0, 2009.1 a CS 4.0

MDVA-2009:095: vyšly opravné balíčky s webserverem Apache pro Mandriva Linux 2008.1, 2009.0. 2009.1 a Mandriva Corporate Server 4.0. Opravují chybu zanesenou předchozím patchem, který způsobil nefunkčnost modulu mod_perl.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login